<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n14_i5pm" name="n14" src="d3y01f" fileName="img/secret_bg_big.png" xy="78,407" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n2_cv0e" name="btn_close" src="lk0x1a" fileName="com/btn_close3.xml" pkg="c9mmg3dx" xy="861,218" size="161,161" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <graph id="n15_lk0x" name="anim" xy="444,859" size="100,100" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <image id="n16_lk0x" name="n16" src="d3y01i" fileName="img/level_bg_1.png" xy="311,1182" size="675,159">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n12_d3y0" name="text_unlock" xy="336,1216" size="638,89" fontSize="68" color="#ffffff" align="center" vAlign="middle" vars="true" autoSize="shrink" text="Unlock Level {num=20}">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>